-
  util.expected = `
    Cool
    bla: bla

    tomato 
    tomatoes 
    addenda 
    algae
    cranberries
    radii

    What Is This Strange Thing?
  `;

-
  var subjS = getAnonMS();
  var subjP = getAnonMP();

t
  //- misc
  l #[+agreeAdj('cool', subjP)]
  l bla:bla

  //- substantives
  l #[+substantive("tomato", subjS)]
  l #[+substantive("tomato", subjP)]
  l #[+substantive("addendum", subjP)]
  l #[+substantive("alga", subjP)]
  l #[+substantive("cranberry", subjP)]
  l #[+substantive("radius", subjP)]

  //- titlecase
  l
    - var w = 'strange';
    titlecase
      | what is this
      if true
        | #{w}
      | thing?

